body{
	font-family: arial,helvetica,sans-serif;
	background-color: #FFD5EE;
	color: #000000;
	font-size: small;
}

.numbers {
	color: #FFFFFF;
	font-size: xx-large;
}	

.colourHeadingOnColour {
	font-size: xx-large; 
	font-family: Arial, Helvetica, sans-serif;
	color: #FFD5EE;
	background-color: #BC0077;

}
#whiteBorder {
border-style:solid;
border-width:3px;
border-color:#FFd5ee;
padding:3px;
border-top-width:0px;
border-right-width:0px;
}
.whiteHeadingOnColour {
	color: #FFD5EE; 
	font-size: xx-large; 
	font-family: Georgia, "Times New Roman", Times, serif; 
}
.headingOnWhite {
	color:#BC0077;
}

.filledTable {
	background-color: #BC0077;
}

a#activity {
	color: #2D001E;
}
a#quiz {
	color: #663300;
}
h3 {
	color: #2D001E;
}

